<ion-view title="">
    <ion-nav-buttons side="left">
        <button menu-toggle="left" class="button button-icon icon ion-navicon"></button>
    </ion-nav-buttons>
    <ion-content class="backgroundApp" scroll="true">
        <div>
            <img class="image-container" src="img/banner.png" alt=""/>
        </div>
        <div class="feed-container">
            <div class="card-home center">
                <h3 class="white center full">
                    A maior e melhor festa da UFSC está de volta!
                </h3>
            </div>

            <div class="card center padding">
                <h4 class="center full">
                    Tequila free para elas até as 15:00!
                </h4>

                <img src="img/tequila.png" class="tequila">
            </div>

            <div class="card center padding">
                <h4 class="center full">
                    Combos em dobro!
                </h4>
					<span class="center full">
						Entre as 15:00 e as 16:00, combos de Jurupinga e Vodka valem o dobro dos bares.
					</span>
            </div>

            <div class="card center padding">
                <h4 class="center full">
                    4 por R$10,00
                </h4>
					<span class="center full">
						Além do tradicional pão com linguiça liberado, cerveja barata durante toda a festa.
					</span>

            </div>

            <div class="card center padding">
                <h4 class="center full">
                    Gandhi
                </h4>
					<span class="center full">
						Homens compram Gandhi.
					</span>
                <br/>
					<span class="center full">
						Mulheres trocam Gandhi por tequila.
					</span>

                <button class="button button-assertive button-block" ng-click="abreGandhi()">Saiba como funciona
                </button>
            </div>

            <div class="card padding center">
                <h4 class="center full">
                    Vá de van!
                </h4>
					<span class="center full">
						Vans saindo do estacionamento do Banco do Brasil a partir das 13:30.
					</span>
            </div>

            <div class="card-home">
            </div>
        </div>
    </ion-content>
</ion-view>
